<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2013-12-10 18:30:00.00 GD 06h21'28.75" W 29d45'37.54" N</id>
<person>
<lastname>Robonaut 5 Valkyrie V1</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2013-12-10 18:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2013-12-10 18:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2013-12-10 12:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2013-12-10 12:30:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Comté de Harris</county>
<city>Houston</city>
<longitude>06h21'28.75" W</longitude>
<latitude> 29d45'37.54" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Texas</state>
<country>États-Unis</country>
</horoscope>
